Subject: Re: libpng not found.
From: Soren A <[email-masked]>
To: [email-masked]
Date: Thu, 19 Sep 2002 04:02:53 +0000 (UTC)

Shankar Unni <[email-masked]> wrote in
news:[email-masked]: 

> Soren A wrote:
>> Your message text reading "my application" conveys ambiguous meaning
>> to me. 
> > [ much detail deleted ]
> 
> Could you maybe have started off by suggesting that he install "libpng"
> from the "Libs" section during the setup?

Well, now you just did. Perhaps that will help him; my reading of his
words 
>>> I installed cygwin including libpng.
took him at face value (or what seems to me to be face value) and I
proceeded from there to guess that he most likely knew about neither the
'pkg-config' mechanism nor the 'libpng-config' mechanism for getting the
'-I' and '-L .. -l' flags he might be missing in his build setup.

    Soren A

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/